Subject: Re: 43p-140 install issues

From: Sven Luther <[email-masked]>
Date: Fri, 7 Jan 2005 08:57:28 +0100

On Fri, Jan 07, 2005 at 12:10:49AM -0500, Mike Martin wrote:
> Another update, More success
> 
> > An update (Sucess!!!):
> > After jogging some people's memory I found out that this machine has a
> > PCI token ring card (which I wasn't using) because the on-board
> > ethernet went flaky. This certainly helps explain my intermitent
> > network, and quite possibly the short up-times before crashing. As we
> > guessed - a hardware problem.
> > 
> > Is there any way (jumper ?) to disable the onboard ethernet? I may try
> > not loading the modules for it and see if the machine becomes stable.
> > Would a standard PCI ethernet card work as a substitute (likely won't
> > netboot)?
> 
> I checked the machine's docs - there appears to be no jumper to
> disable the onboard ethernet. However, If I simply unplug the ethernet
> cable the instability seems to diappear. The machine just did a
> flawless install booting from Leigh's disk, Woody root on a floppy and
> base on cd-rom.

What about d-i or a debian kernel ? I will make a new upload of the powerpc
kernel this weekend, and if there is a fix needed for 43P-140, i would like to
fix it before that.

> I have a PCI ethernet card left over from an old PentiumPro. It says
> it is a 3Com "Fast EtherLink XL PCI" "3C905-TX". Would this card work
> in this machine? Would it be able to netboot (doubtfull).

Not sure if you need a forth-rom enabled card or not. I plugged a cheap
realtek card in the powerstack, but it didn't even appear in lspci, but that
was before the pci irq remapping, so ...

Friendly,

Sven Luther